### Hierarchy

- PropertyMap

## Index

### Properties

- map
- names

### Methods

- from

## Properties

### map

map: IPropertyMap

- Defined in core/PropertyMap.ts:46

### names

names: string[]

- Defined in core/PropertyMap.ts:44

## Methods

### Static from

- from(o: any): PropertyMap

- - Defined in core/PropertyMap.ts:10

  #### Parameters

  - ##### o: any

  #### Returns PropertyMap

Generated using TypeDoc